@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: normal;
  src: local('Ubuntu'), url('../fonts/font.woff') format('woff');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('../fonts/fontd.woff') format('woff');
}


@font-face {
  font-family: 'Ubuntu';

font-style: normal;
font-weight: normal;

src: local('Ubuntu'), url('../fonts/font.ttf') format('truetype');
}
body {
font-family: Helvetica, sans-serif;
color: #222222;
background: #222222 url(#../img/fondo.png) repeat-x fixed top center;
}
html body .region-inner {
min-width: 0;
max-width: 100%;
width: auto;
}
.content-outer {
font-size: 90%;
}
a:link {
text-decoration:none;
color: #eeeeee;
}
a:visited {
text-decoration:none;
color: #ffffff;
}
a:hover {
text-decoration:none;
color: #FFFFFF;
}
.content-outer {
background: transparent none repeat scroll top left;
-moz-border-radius: 0;
-webkit-border-radius: 0;
-goog-ms-border-radius: 0;
border-radius: 0;
-moz-box-shadow: 0 0 0 rgba(0, 0, 0, .15);
-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .15);
-goog-ms-box-shadow: 0 0 0 rgba(0, 0, 0, .15);
box-shadow: 0 0 0 rgba(0, 0, 0, .15);
margin: 20px auto;
}
.content-inner {
padding: 0;
}
.transparente
{ 
   position: fixed;
   top: 0px;
   background-image:url('../img/varvista.png');
   left: 0px;
   width: 100%;
   height: 30px;
   padding: 0;
   margin: 0;
   filter:alpha(opacity=100); 
   -moz-opacity: 1; 
   opacity: 1; 
   z-index: 10;
-goog-ms-border-radius: 1em;
   -moz-border-radius-bottomright: 1em;
   -moz-border-radius-bottomleft: 1em;
   border-bottom-right-radius: 1em;
   border-bottom-left-radius: 1em;	
}
.bottombar
{ 
   position: fixed;
   bottom: 0px;
   background: #000000;
   color: #FFFFFF;
   left: 0px;
   width: 100%;
   height: 100px;
   padding: 0;
   margin: 0;
   filter:alpha(opacity=80); 
   -moz-opacity: 0.8; 
   opacity: 0.8; 
   z-index: 11;

   -moz-border-radius-topright: 1em;
   -moz-border-radius-topleft: 1em;
   border-top-right-radius: 1em;
   border-top-left-radius: 1em;	
}
a.whitelink:link { color: #ffffff; font-family: Droid Sans, Sans; text-decoration: none; }
a.whitelink:visited { color: #ffffff; font-family: Droid Sans, Sans; text-decoration: none; }
a.whitelink:hover { color: #ffffff; font-family: Droid Sans, Sans; text-decoration: none; }
.abase
{

background: rgba(0, 0, 0, .80) url(##../img/backE3.jpg) no-repeat fixed top center;
-moz-box-shadow: 0 0 50px rgba(0, 0, 0, .80);
-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .80);
-goog-ms-box-shadow: 0 0 50px rgba(0, 0, 0, .80);
box-shadow: 0 0 50px rgba(0, 0, 0, .80);
-moz-border-radius-topright: 1em;
-moz-border-radius-topleft: 1em;
border-top-right-radius: 1em;
border-top-left-radius: 1em;	
-moz-border-radius-bottomright: 1em;
-moz-border-radius-bottomleft: 1em;
border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;	
   z-index: 2550;
-goog-ms-border-radius: 1em;
border: rgba(255, 255, 255, .25) 2px solid;
}
.abase2
{
position: absolute;
top: 50px;
left: 10px;
width: 560px ;
height: 310px ;
background: rgba(0, 0, 0, .95) url(#../img/backA1.jpg) no-repeat fixed top center;
   z-index: 80;
-moz-border-radius-topright: 0.5em;
-moz-border-radius-topleft: 0.5em;
border-top-right-radius: 0.5em;
border-top-left-radius: 0.5em;	
-moz-border-radius-bottomright: 0.5em;
-moz-border-radius-bottomleft: 0.5em;
border-bottom-right-radius: 0.5em;
border-bottom-left-radius: 0.5em;	
   z-index: 120;
-goog-ms-border-radius: 1em;
border: rgba(0, 0, 0, .50) 2px solid;
color: #FFFFFF; font-family: ubuntu, sans-serif; font-size: 10pt; text-align: justify;
overflow:auto;
padding: 10px;
}


.sidebar
{
position: fixed;
width: 200px;
height: 100%;
top: 30px;
right: 0px;
background: rgba(0, 0, 0, 0.8);
   z-index: 16;
-moz-box-shadow: 0 0 50px rgba(0, 0, 0, .80);
-webkit-box-shadow: 0 0 50px rgba(0, 0, 0, .80);
-goog-ms-box-shadow: 0 0 50px rgba(0, 0, 0, .80);
box-shadow: 0 0 50px rgba(0, 0, 0, .80);	
   z-index: 120;
-goog-ms-border-radius: 1em;
border: rgba(0, 0, 0, .50) 2px solid;
}

.titulo
{
position: absolute;
width: 500px;
height: 50px;
top: 15px;
left: 15px;
color: #FFFFFF; font-family: ubuntu, sans-serif; font-size: 17pt;
}
.topmenu
{
width: 100%;
height: 35px;
background: #880000 url(../img/main2.jpg);
color: #FFFFFF;
  -moz-border-radius-bottomleft: 0.5em;
   border-bottom-left-radius: 0.5em;
      -moz-border-radius-bottomright: 0.5em;
   border-bottom-right-radius: 0.5em;
   
      -moz-border-radius-topleft: 0.5em;
   border-top-left-radius: 0.5em;
      -moz-border-radius-topright: 0.5em;
   border-top-right-radius: 0.5em; 
   vertical-align:middle;
   cellspacing: 5px; 
   cellpadding: 5px;
   margin:  2 2 2 2;
   border: 2px #444444 solid;
}
.item1
{
	width: 180px;
	height: 35px;
	background: #880000 url(../img/main2.jpg);
	   vertical-align:middle;
   border: 0px transparent solid;
   text-shadow: #000000 2px 2px 4px;
   color: #FFFFFF; font-family: Impact, sans-serif; font-size: 20pt; font-style: normal;
}
.blanco
{
   vertical-align:middle;
   border: 0px transparent solid;
   font-family: Helvetica, sans-serif; font-style: normal; font-size: 21pt;
}